<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/style.css">
    <title>Canard</title>
</head>
<body>
    <h1>Si tu as un souci, parle à ton Otarie !</h1><br>
    <input type="text">
    <button id="btn1">Dis-moi ton souci</button>
    <section id="global">
        <div class="flex_bulle" id="bulle">
            <p id="bulle-bd"></p>
        </div>
        <div class="animation"></div>
        <div class="flex_canard" id="canard">
        </div>
        
        <script src="node_modules/jquery/dist/jquery.js"></script>
        <script src="node_modules/jquery-ui-dist/jquery-ui.js"></script>
        <script src="js/app.js"></script>
    </section>
    
</body>
</html>